scope filter on pre-production infrastructure monitoring is not working correctly

Sep 07, 2016 04:50 PM - Kostas Kakaletris

Status: Closed Start date: Sep 07, 2016

Priority: Normal Due date: Sep 19, 2016

Assignee: Massimiliano Assante % Done: 100%

Category: Other Estimated time: 0.00 hour

Infrastructure: Pre-Production   

Description

On pre-production portal

https://pre.d4science.org/infrastructure-monitor

In hosting nodes, when I select from available scopes the "/gcube/preprod" then in the list I do not see UOA hosts that are set under

VO /gcube/preprod.

If I select "/gcube", then I see the specific hosts and in their profiles I see scopes correctly. An example is dl28.di.uoa.gr

History

#1 - Sep 07, 2016 06:14 PM - Kostas Kakaletris

- Tracker changed from Task to Support

Checking farther I noticed that in "GCoreEndpoint->Index" list, when I select from available scopes the "/gcube/preprod", I see in the list, at the GHN

column, the GHN UniqueID, for an index service that just installed on dl28 (it is the old index service that is currently on production).

If I select from available scopes the "/gcube" then in the same list I see, for the specific service, the expected "dl28.di.uoa.gr:8080" instead of the

GHN UniqueID.

#2 - Sep 08, 2016 11:43 AM - Roberto Cirillo

- Status changed from New to In Progress

- % Done changed from 0 to 100

The registration request was blocked in the registry queue. After the restart of the registry service, the container has been correctly registered. I'm

going to do further analysis on this. 

#3 - Sep 08, 2016 11:44 AM - Roberto Cirillo

- Status changed from In Progress to Closed
